.App {
  text-align: center;
}

.App img {
  max-width: 450px;
  border-radius: 10px;
}

.App nav {
  background-color: #282c34;
  padding: 20px;
}

.App nav li {
  padding: 20px;
  display: inline;
}

.App nav li:hover {
  background-color: #61dafb;
}

.App nav li a {
  text-decoration: none;
  color: red;
}

.App nav li a:hover {
  color: seagreen;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
